# Generated by Django 3.2.7 on 2022-10-15 10:29

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0005_rename_newinitiative_laboratoire_initiative'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Message',
        ),
    ]
